 
@media screen and (max-width: 1040px) {
  div#logo {
    max-width: 200px;
  }
  div#header div.panel {
    height: auto;
  }
  body.home div#header div.panel {
    height: 288px;
  }
  div#header {
    background-position: left top;
    border: none;
  }
  div#navigation {
    padding-top: 0 !important;
    position: relative;
    top: inherit; 
  }
  body.home div#header div#navigation {
    position: absolute;
    top: inherit;
  }
  div#body {
    margin: 0;
  }
}

@media screen and (max-width: 974px) {
  div.panel,
  body.home div.panel {
    width: auto;
    padding: 0 10px 0 10px !important;
  }
  div#header div.panel,
  body.home div#header div.panel {
    height: auto !important;
  }
  body.home div#logo {
    max-width: 150px;
    right: 10px;
  }
  div#logo {
    max-width: 150px;
    margin: 0;
    padding: 14px 0 0 0;
  }
  div#navigation-lang {
    margin: 0;
    padding: 14px 0 0 0;
  }
  body.home div#navigation {
    padding-top: 0 !important;
    position: relative;
    top: 0;
  }
  div#navigation > ul.item-list > li.item > ul.item-list {
    width: 250px !important;
  }
  div#slogan {
    padding: 30px 0 0 0;
  }
  div#body div.content-main,
  div#body div.content-marginal {
    position: relative;
    float: none;
    width: auto !important;
    height: auto !important;
    margin: 0 0 30px 0 !important;
  }
  div#footer div.columns > ul.item-list > li.item {
    margin: 0 0 10px 0;
    padding: 0 20px 0 0;
    width: 22% !important;
  }
  div#footer div.columns > ul.item-list > li.item:last-of-type {
    padding: 0;
  }
}

@media screen and (max-width: 820px) {
  body.home div#logo {
    bottom: inherit;
    right: 10px;
  }
  div#navigation-lang {
    position: relative;
    right: inherit;
  }
  body.home div#navigation-service,
  div#navigation-service {
    position: relative;
    right: inherit;
    margin-bottom: 30px;
  }
  body.home div#header div#navigation {
    bottom: 0;
    position: relative;
    top: inherit;
  }
} 

@media screen and (max-width: 620px) {
  div#logo {
    max-width: 100px !important;
  }
  body.home div#navigation-service,
  div#navigation-service {
    font-size: 18px;
    line-height: 18px;
  }
  div#navigation > ul.item-list > li.item {
    margin-bottom: 10px;
  }
  body.home div.teaser-list > ul.item-list > li.item {
    float: none;
    margin: 0 0 20px 0;
  }
  body.home div.teaser-list div.teaser {
    margin: 0 auto 0 auto;
  }
  div#slogan > h2 {
    font-size: 40px;
  }
  div#social-network {
    position: relative;
    right: inherit;
    top: inherit;
    margin: 30px 0 30px 0;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  div#social-network > ul.item-list > li.item {
    float: left;
    margin: 0 20px 0 0;
  }
  body.home div#body h1 {
    font-size: 40px;
  }
  div#body div.content-main div.form div.input {
    position: relative;
    display: block;
  }
  div#body div.content-main div.form div.input div.label,
  div#body div.content-main div.form div.submit div.label {
    display: block;
    width: auto;
  }
  div#body div.content-main div.form div.input div.data,
  div#body div.content-main div.form div.submit div.data {
    display: block;
    width: auto;
  }
} 

@media screen and (max-width: 495px) {
  div#navigation {
    font-size: 18px;
    line-height: 18px;
  }
  div#navigation > ul.item-list > li.item {
    float: none;
    width: auto !important;
  }
  div#navigation > ul.item-list > li.item > a {
    margin: 0 !important;
  }
  div#navigation > ul.item-list > li.item:first-of-type > ul.item-list,
  div#navigation > ul.item-list > li.item > ul.item-list {
    width: 100% !important;
    margin: 0 !important;
  }
  div#body div.quicksearch {
    float: none;
    margin: 40px 0 10px 0;
  }
  div#body div.quicksearch div.input input {
    width: 80%;
  }
  div#footer {
    font-size: 16px;
  }
  div#footer div.columns > ul.item-list > li.item {
    width: auto !important;
    float: none !important;
    margin: 0 0 20px 0;
  }
}

@media screen and (max-width: 480px) {
  div#navigation-service > ul.item-list > li.item {
    float: none;
  }
  div#navigation-service > ul.item-list > li.item > a {
    border-left: none !important;
    padding: 4px 0 4px 0 !important;
    background-color: transparent !important;
  }
  div#slogan {
    padding: 0;
  }
  body.home div#body {
    margin: 20px 0 0 0;
  }
  div#body div.content-main div.result-list div.article > div.image {
    width: auto;
    float: none;
  }
  div#body div.content-main div.result-list div.article > div.text {
    width: auto;
    float: none;
  }
  div#body div.content-marginal div.marginal-block > div.contact {
    width: auto;
  }
  div#body div.content-marginal div.marginal-block > div.contact > h4 {
    margin-left: 10px;
  }
  div#body div.content-marginal div.marginal-block > div.faq img {
    max-width: 100%;
  }
}
